<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-C2B8B061992B7114558E5DBB7CD95D76" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-763B93729824D6B230C7A6D60FF19E12">
    <organization identifier="ORG-763B93729824D6B230C7A6D60FF19E12" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-166BE6FFA0384A9105A007E5FD5E72D2" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-F26EE06D5DC629141A86C9E4D7E56F3B" isvisible="true" identifierref="RES-772193D7F604F4D55DA42F53943F50DB">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-46D9F128B4B2543FADDC2DA3B0C314E9" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-1A431E1D0E06428513CD8B768F57740F" isvisible="true" identifierref="RES-0A1116806CCECF1377B052E911EF2B38">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AF9E51B6069B376C0D4E7A1EA61B15D2" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-47C73633636D4A276E78CE474BFACFF0" isvisible="true" identifierref="RES-BC521E98686249B1D7EE9D4F90E3B4C2">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-E7CF9140C619DDB56F9B980CE4BF6664" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-5A08E1AE171ADBDD436A3654F17CE15A" isvisible="true" identifierref="RES-C1E99D6D687AF35D957B8E0820A9321A">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-8F0E769361BDC964860D282539AAE386" isvisible="true" identifierref="RES-B63C37C8E95B48B59C98AF8B4B3BE568">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-D0EAFF9A4B98A212EA27C24320FA90D6" isvisible="true" identifierref="RES-CB209DFB807E7C04DB37DD768DA77286">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-B2641C0D87DFA723207B45927D9A63AF" isvisible="true" identifierref="RES-4C1FADDD09E3DB34DDAF0864CCE174D2">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-751F455C5BE3ED803C0D42F9054E16D5" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-790C0B948A6A106C8E6476814281E376" isvisible="true" identifierref="RES-B9EE1FE4FC081F5CBE8CE39BD45F8011">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E6DEFAE5A0CFE55AD68E15FB0DBCCE16" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BF055D663C862FF6A881897D12428DEE" isvisible="true" identifierref="RES-C5163A0CB1C409D94F89BAA6118EDF17">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-772193D7F604F4D55DA42F53943F50DB" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_01_00.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-0A1116806CCECF1377B052E911EF2B38" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_01_01.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-BC521E98686249B1D7EE9D4F90E3B4C2" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_02_01.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-C1E99D6D687AF35D957B8E0820A9321A" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_03_01.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B63C37C8E95B48B59C98AF8B4B3BE568" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_03_02.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CB209DFB807E7C04DB37DD768DA77286" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_03_03.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4C1FADDD09E3DB34DDAF0864CCE174D2" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_03_04.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-B9EE1FE4FC081F5CBE8CE39BD45F8011" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_04_01.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-C5163A0CB1C409D94F89BAA6118EDF17" type="webcontent" href="L/L_G02_U06_L02/L_G02_U06_L02_05_01.html">
      <file href="L/L_G02_U06_L02/L_G02_U06_L02_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

